<form id="iniciarSesion">
    <div class="form-group">
        <label for="disabledTextInput">E-mail</label>
        <input type="text" id="disabledTextInput" class="form-control" placeholder="E-mail">
    </div>
    <div class="form-group">
        <label for="disabledSelect">Contraseña</label>
        <input type="text" id="disabledTextInput" class="form-control" placeholder="Contraseña">
    </div>
    <button class="btn btn-outline-primary">Iniciar sesión</button>
  </form>
